package com.example.collectionofshortstories.view.start

import androidx.compose.foundation.Image
import androidx.compose.foundation.background
import androidx.compose.foundation.layout.Arrangement
import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.graphics.Color
import androidx.compose.ui.graphics.ImageBitmap
import androidx.compose.ui.res.imageResource
import androidx.navigation.NavController
import androidx.navigation.NavHostController
import com.example.collectionofshortstories.R

@Composable
fun LoadProgram(navController: NavHostController) {
    Column(
        verticalArrangement = Arrangement.Center,
        horizontalAlignment = Alignment.CenterHorizontally,
        modifier = Modifier
            .fillMaxSize()
            .fillMaxSize()
            .background(Color(0xFFFCE0C6))
    ) {
        Image(
            bitmap = ImageBitmap.imageResource(R.drawable.load_program_icon),
            contentDescription = "icon",

        )
    }
    SwitchingTheFirstPage(navController!!)
}